## NAME

v.type - Change the type of geometry elements.

## KEYWORDS

vector, geometry

## SYNOPSIS

v.type
v.type help
v.type input=name output=name [type=string[,string,...]] [--overwrite]

### Flags:

--overwrite
  Force overwrite of output files

### Parameters:

input=name
  Name of input vector map
output=name
  Name for output vector map
type=string[,string,...]
  Pairs for input and output type separated by comma:
  <input_type1>,<output_type1>,<input_type2>,<output_type2>,....
  Example1: line,boundary
  Example2: line,boundary,point,centroid
  Options: point,line,boundary,centroid,face,kernel
  Default: point,line,boundary,centroid

## DESCRIPTION

v.type changes the type of geometry primitives.

## EXAMPLES

Convert lines to area boundaries

    v.type input=map_l output=map_b type=line,boundary

## SEE ALSO

v.to.points

## AUTHOR

Radim Blazek, ITC-Irst, Trento, Italy

Last changed: $Date: 2006/01/02 14:44:52 $

Main index - vector index - Full index